Bug 457719 - enscript does not recognize -w
Summary: enscript does not recognize -w
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: enscript
Version: 8
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-04 07:42 UTC by Milos Malik
Modified: 2013-04-30 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-08 11:37:36 UTC
Type: ---


Attachments (Terms of Use)

Description Milos Malik 2008-08-04 07:42:06 UTC
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.16) Gecko/20080715 Fedora/2.0.0.16-1.fc8 Firefox/2.0.0.16

enscript does not recognize command line option "-w" even if its help message claims it does.

Reproducible: Always

Steps to Reproduce:
$ enscript --help | grep "set output language"
  -w, --language=LANG        set output language to LANG
$ enscript -w
enscript: invalid option -- w
Try `enscript --help' for more information.

Actual Results:  
enscript does not recognize command line option "-w"


Expected Results:  
enscript recognizes command line option "-w"

Comment 1 Milos Malik 2008-08-04 07:44:18 UTC
$ rpm -q enscript
enscript-1.6.4-8.fc8

Comment 2 Adam Tkac 2008-08-08 11:37:36 UTC
fixed in enscript-1.6.4-10.fc10


Note You need to log in before you can comment on or make changes to this bug.